html {
    background-image: radial-gradient(ellipse at center, var(--bp-brand-color-secondary) 0, var(--bp-brand-color-secondary) 83.33%);
  }
  body {
    border-radius: 0.75em;
    filter: drop-shadow(0 0.75em var(--bp-text-shadow-blur) var(--bp-text-shadow-color));
    font-size: 162.5%;
    margin: 1.625em auto;
    max-width: 1660px;
  }
  main > * {
    max-width: 80rem;
  }
  main > footer,
  main > header {
    padding-bottom: 0.625em;
    padding-top: 0.625em;
  }
  .layout {
    border-radius: 0.75em;
    overflow: hidden;
  }
